body{ font-family: "Lato", sans-serif;overflow-x: hidden;}

.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover { background-color: transparent;}
.navbar-default .navbar-toggle { border: none;}
.navbar-toggle span.icon-bar { transition: all 0.15s;}
.navbar-toggle span:nth-child(2) {transform: rotate(45deg); transform-origin: 10% 10%;}
.navbar-toggle span:nth-child(3) { opacity: 0;}
.navbar-toggle span:nth-child(4) { transform: rotate(-45deg); transform-origin: 10% 90%;}
.navbar-toggle.collapsed span:nth-child(2),.navbar-toggle.collapsed span:nth-child(4) { transform: rotate(0);}
.navbar-toggle.collapsed span:nth-child(3) { opacity: 1;}
.dropdown-menu li{padding: 10px 0;}
header.sticky { position: fixed;font-size: 24px;line-height: 48px;height: 95px; width: 100%;background: #111; text-align: left; padding-left: 20px; z-index: 2;}
.affix .header_info{}
.affix .main_menu .navbar-nav{background: transparent;}
.main_menu .navbar-default { background:  none; border:  none;}
.main_menu .navbar-nav{ background: none; border-radius: 5px; margin-top: 10px;}
.main_menu .navbar-nav > li{ padding: 0 2px; border-right: 1px solid #000;}
.main_menu .navbar-nav > li > a{ color: #434242; font-size: 16px; font-weight: 400; padding: 0 17px;}
.main_menu .navbar-default .navbar-nav > .active > a{ color: #e6991d; background:  none; position: relative;}
header.sticky {position: fixed;font-size: 24px;line-height: 48px;height: 95px;width: 100%;  background: #5da7ab;text-align: left;padding-left: 20px;z-index: 2;}
.main_menu .navbar-default .navbar-nav > li > a:hover{ color: #e6991d;}
.main_menu .navbar-collapse { width:  inherit; float: right;}
.main_menu .navbar-default .navbar-nav > .open > a{ background:  none; color: #fff;}
.header_info{ text-align:  right; padding: 20px 0 0 0;}
.header_info ul{ padding: 0; margin: 0;}
.header_info ul li{ list-style:  none; display: inline-block; padding: 0 10px; color: #e6991d;}
.header_info ul li:last-child{ padding-right: 0;}
.header_info ul li a{ text-decoration:  none; color: #000; font-size: 31px; font-weight: 400; margin: 0;}
.header_info ul li .fa{ color: #fff; width: 45px; height: 45px; border-radius: 45px; line-height: 45px; text-align:  center; background: #c9833a; margin-right: 10px;}
.header_info ul li .fa-envelope{ font-size: 14px;}
.navbar-brand img {-webkit-transition: all 0.8s; -moz-transition: all 0.8s; -ms-transition: all 0.8s;-o-transition: all 0.8s; transition: all 0.8s; z-index: 2;}
.header.sticky img{width: 100px; }
.navbar-nav{}
.affix{ z-index: 100;}
.affix .navbar-fixed-top{ background: #fff; min-height: inherit; position: fixed;}
.affix .main_menu .navbar-collapse{}
.main_menu .navbar-nav > li{ position: relative;}
.main_menu .navbar-nav > li:after{ content: ''; border-right: 1px solid #fff; position: absolute; right: 0; top: 16px; height: 17px;}
.main_menu .navbar-nav > li:last-child:after{ border-right:  none;}
.main_menu .navbar-nav > li:last-child{ padding-right: 0;}
.main_menu .navbar-nav > li:last-child a{ padding-right: 0;}
.navbar-default .navbar-nav > li > a:focus{ background-color:  inherit; color: #fff;}
.navbar-fixed-top{ position:  inherit;}
.main_menu .navbar{ margin-bottom: 0;}
.affix .navbar-fixed-top .navbar{}
.navbar-collapse button{margin-top: 7px !important; margin-left: 5px; font-size: 16px; border-radius: 50px;background-color: #b43a51; color:white;padding: 10px 23px; border: none; font-size: 16px;}
.affix .main_menu .navbar-collapse button{margin-top: 30px!important;}
.affix .main_menu .navbar-nav > li > a{ color: #434242;}
.affix .main_menu .navbar-nav > li:after{}
.affix .main_menu .navbar-nav > li:last-child:after{ border-right:  none;}
.navbar-collapse img{border-radius: 50px; margin-left: 2px;}
.navbar-brand img{margin-top: -54px;}
.main_slider .slick-prev{ border:1.5px solid #fff; width:40px; height:40px; line-height:40px; border-radius:40px; text-align:center; position: absolute;
  left:40px; top:45%; z-index:2;}
.main_slider .slick-next{ border:1.5px solid #fff; width:40px; height:40px; line-height:40px; border-radius:40px; text-align:center; position: absolute;
  right:40px; top:45%; z-index:2;}
.main_slider{}
.main_slider img{ width:100%;}
.main_slider .slick-slide{ position: relative;}
.main_slider .slick-prev::before {content:"\f104"; line-height:38px; font-family: 'FontAwesome'; color:#fff; font-size:25px;}
.main_slider .slick-next::before {content:"\f105"; line-height:38px; font-family: 'FontAwesome'; color:#fff; font-size:25px;}
.main_slider .slick-next:hover:before{ color:#b31408;}
.main_slider .slick-prev:hover:before{ color:#b31408;}
.main_slider .carousel-caption{ left:0; width:100%; top:0; right: 0; padding: 0;}
.main_slider .banner_info{ padding: 0; top: 275px;}
.main_slider .banner_info h2{ font-size:60px; font-weight:400; color: #fff; margin-top: 0;}
.main_slider .banner_info h2 span{ display:  block;}
.main_slider .banner_info p{ font-size:20px; color: #ffde00; font-style:  italic; font-weight:  700; font-family: "Poppins", sans-serif;}
.main_slider .banner_info p span{ font-size: 31px;}
.main_slider .banner_info p label{ color: #c5a47e; font-weight: 300;}
.main_slider{ padding: 0 0 0 0;}
.main_menu .navbar-nav > li:last-child{ border:  none;}
.main_slider .slick-dots{ bottom: 135px; z-index: 2; left: 0; text-align: center; width: 100%;}
.main_slider .slick-dots li{ margin: 0 5px;}
.main_slider .slick-dots li button::before{ font-family: inherit; opacity: 1; font-size: 0; border-radius: 50%; background: #fff1c1; width: 15px; height: 15px;}
.main_slider .slick-dots li a.active{  width: 30px; height: 5px;}
.main_slider .slick-dots .slick-active button::before{ background: #ffffff;}
.main_slider .banner_info h3{ color: #fff; font-size: 37px; font-weight: 700; margin-top: 0;}
.main_slider .banner_info h4{ color: #fff; font-size: 21px; font-weight: 400;}
.minsldrb{ padding: 0;}
.banner_cont{ width: 1406px;}
.contact_enq{ padding: 0; margin-bottom: 20px; background: #e31e25; padding: 70px 50px; max-width: 425px; top: 100px; position: absolute; right: 15%; text-shadow:  none;}
.contact_enq h3{ font-size: 33px; font-weight:  700; color: #fff; margin-top: 0;}
.contact_enq p{ font-size: 17px; font-weight:  400; color: #fff;}
.contact_enq .form-group{ padding: 5px 0; margin: 0;}
.contact_enq .form-control { border:  none; color: #000; box-shadow:  none; height: 50px; font-size:17px; font-weight: 400; background:  #fff; border-radius: 10px;}
.contact_enq ::placeholder{ color:#000; font-size:17px; font-weight: 400;}
.contact_enq .submit{ color: #fff; border:  none; padding: 10px 35px; border-radius: 5px;; font-size: 20px;font-weight: 700; position: relative; background: #121212;
text-transform:  uppercase; border-radius: 10px; margin-top: 20px; display:  inline-block; letter-spacing: 5px;}
.contact_enq .input-group-addon { padding: 0; border: none; width: 100%; background:  none;}
.contact_enq .input-group-addon .fa { position: absolute; right: 10px; top: 12px; color: #001730; font-size: 20px;  z-index: 3;}
.contact_enq option { color: #4d4a4a; font-size:20px; font-weight: 300;}
.contact_enq .input-group { width: 100%; position: relative; line-height: 0; display:  inherit;}
.wstnkub{}
.wstnkub_logo{ text-align: center;}
.wstnkub_logo a{ background: #e6991d; color: #fff; padding: 10px 20px; text-decoration:  none; display:  inline-block; font-size: 16px; font-weight: 500;}
.wstnkub_logo a.logo{ background:  none;}
.wstnkub_logo p{ font-size: 18px; color: #000;}
.wstnkubinfo{}
.wstnkubinfo p{ font-size: 18px; color: #000;}
.wstnkubinfo p a{ text-decoration:  none; color: #000;}
.wstnkubinfo h6{ font-size: 22px;}
.wstnkubinfos{ padding-top: 10px;}
.wstnkubinfo p .fa{ width: 30px; height: 30px; border-radius: 30px; line-height: 30px; text-align: center; background: #545454; color: #fff; margin-right: 7px;}
.wstnkub hr{ border-top:1px solid #1f283a ;}
#topcontrol{ z-index: 3; bottom: 95px !important;}
.main_menu .navbar-nav > li.last::after{ border-right:  none;}
.main_menu .navbar-nav > li.last a{ padding-right: 0;}
.banner_form{ padding: 0;}
.pvpfsis{ text-align: center; padding: 100px 0 0 0;}
.pvpfsis h2{ margin-top: 0; color: #ee1f2a; font-size: 32px; font-weight: 700; font-family: "Lora", serif;}
.pvpfsis p{ color: #535353; font-size: 18px; line-height: 34px; padding: 0 135px;}
.sltyrrpse{ padding: 100px 0 0 0;}
.sltyrrpses{ padding: 0;}
.sltyrrpses h3{ color: #e0964d; font-size: 24px; margin-bottom: 25px; margin-top: 0; font-family: "Lora", serif; font-weight: 700;}
.sltyrrpses ul{ padding: 0; margin: 0;}
.sltyrrpses ul li{ list-style:  none; color: #1b1b1b; font-size: 18px; font-weight: 400; border: 1px solid #f9eadb; margin: 10px 0; padding: 10px 0 10px 35px;
 border-radius: 20px; position: relative;}
.sltyrrpses ul li:before{ content: ''; position: absolute; left: 15px; top: 20px; background: #000000; width: 10px; height: 10px; border-radius: 10px;}
.sltyrrpsess{ padding: 5px; position: relative;}
.sltyrrpsess_pattern{ position: absolute; top: 20px; bottom: -15px; left: -10px; right: 20px; border: 1px solid #e0964d; border-top-right-radius: 125px;}
.sltyrrpsess_pattern.other{ left: 20px; bottom: 20px; top: -12px; right: -8px; border-top-right-radius: 145px;}
.sltyrrpses:first-child{ padding-right: 50px;}
.splofr{ text-align: center; padding: 100px 0 0 0;}
.splofr h3{ color: #e0964d; font-size: 32px; font-weight: 700; margin-top: 0; font-family: "Lora", serif;}
.splofr h4{ color: #000000; font-size: 24px; font-weight: 400;}
.splofr p{ color: #1b1b1b; font-size: 20px; font-weight:  400; margin-bottom: 30px;}
.locmaadv{ padding: 100px 0 0 0;}
.locmaadvs{}
.locmaadvs h3{ color: #d18439; font-size: 24px; font-family: "Lora", serif; font-weight: 700; margin-bottom: 30px;}
.locmaadvs .panel-title > a:before { float: right !important; font-family: FontAwesome; content:"\f068"; width: 30px; height: 30px; border-radius: 30px; line-height: 30px; text-align: center;
	color: #b37e45; font-size: 15px; font-weight: 300;}
.locmaadvs .panel-title > a.collapsed:before {float: right !important; content:"\f067"; width: 30px; height: 30px; border-radius: 30px; line-height: 30px; text-align: center;
 color: #fff;}
.locmaadvs .panel-title > a:hover, .locmaadvs .panel-title > a:active, .locmaadvs .panel-title > a:focus  { text-decoration:none;}
.locmaadvs .panel-title{ font-size: 18px; font-weight: 900;}
.locmaadvs .panel-body{ color: #303030; font-size: 16px; font-weight: 400; line-height: 30px;}
.locmaadvs .panel-heading{ background:  none; border:  none; padding: 3px 0;}
.locmaadvs .panel-default{ border:  none; box-shadow:  none;}
.locmaadvs .panel-default > .panel-heading + .panel-collapse > .panel-body{ border-top-color: #cccccc !important;}
.locmaadvs .panel-group .panel-heading + .panel-collapse > .panel-body{ border:  none; color: #4d4a4a; font-size: 18px; font-weight: 400; background: #f8f7f7;}
.locmaadvs .panel-title a { display: block; padding: 15px 20px; border-radius: 30px;  color: #b37e45; border: 1px solid #b37e45;}
.locmaadvs .panel-title a:before{}
.locmaadvs .panel-title a.collapsed{ color: #fff; background: #b37e45;}
.locmaadvs .panel-body ul{ padding: 0 20px;}
.locmaadvs .panel-body ul li{ list-style: none; border-bottom: 1px solid #ddd; line-height: 34px;}
.locmaadvs .panel-body ul li:last-child{ border:  none;}
.prjthglgt{ text-align: center; padding: 70px 0;}
.prjthglgt h3{ color: #e0964d; font-size: 24px; font-weight: 700; margin-top: 0;}
.prjthglgt ul{ padding: 0; margin: 40px 0 0 0;}
.prjthglgt ul li{ list-style:  none; border: 1px solid #e6e7e7;}
.prjthglgt ul li .prjthglgts{ padding: 30px 0;}
.prjthglgt ul li .prjthglgts p{ color: #4b4b4b; font-size: 17px; font-weight: 400;}
.prjthglgt ul li.bortop{ border-top:  none;}
.prjthglgt ul li.borbot{ border-bottom:  none;}
.prjthglgt ul li.borlft{ border-left:  none;}
.prjthglgt ul li.borrgt{ border-right:  none;}

.whycjjssn{ text-align: center;}
.whycjjssn h3{ color: #e0964d; font-size: 24px; font-weight: 700; margin-top: 0;}
.whycjjssn ul{ padding: 0; margin: 40px 0 0 0;}
.whycjjssn ul li{ list-style:  none; padding: 5px;}
.whycjjssn ul li .whycjjssns{ padding: 30px; background: #f4f4f4; min-height: 295px; border-radius: 20px;}
.whycjjssn ul li .whycjjssns h4{ color: #1b1b1b; font-size: 18px; font-weight: 700;}
.whycjjssn ul li .whycjjssns p{ color: #4b4b4b; font-size: 17px; font-weight: 400; line-height: 34px;}

.prjtglry{ padding: 0 0 70px 0;}
.client_slider{}
.client_slider .item{ padding: 10px;}
.client_slider img{ width: 100%;}
.client_slider .slick-prev{  width:40px; height:40px; line-height:40px; border-radius:40px; text-align:center; position: absolute;
	left:0; z-index:2; top: 45%; background: #762e30;}
.client_slider .slick-next{  width:40px; height:40px; line-height:40px; border-radius:40px; text-align:center; position: absolute;
	right:0; top: 45%; z-index:2; background: #762e30; }
.client_slider .slick-prev::before {content:"\f104"; line-height:38px; font-family: 'FontAwesome'; color:#fff; font-size:25px;}
.client_slider .slick-next::before {content:"\f105"; line-height:38px; font-family: 'FontAwesome'; color:#fff; font-size:25px;}

.abtprmhp{ text-align: center; padding: 70px 0 0 0;}
.abtprmhp h3{ font-size: 24px; font-weight: 700; color: #e0964d; margin-top: 0; margin-bottom: 40px;}
.abtprmhp p{ font-size: 18px; font-weight: 400; color: #535353; line-height: 34px;}
.abtprmhp p span{ display:  block;}

.rtmynh{ text-align: center; padding: 70px 0 70px 0;}
.rtmynh h3{ font-size: 24px; font-weight: 700; color: #000000; margin-top: 0;}
.rtmynh h4{ font-size: 34px; font-weight: 700; color: #b37e45; margin-top: 0;}
.rtmynh h4 a{ color: #b37e45; text-decoration:  none;}
.rtmynh p{ font-size: 24px; font-weight: 700; color: #000000; line-height: 26px;}

.ftr{}
.ftrpattern{ background: #e0964d; height: 20px; border-radius: 10px;}
.banner_form{ float: right;}

.fixdown{ position: fixed; right: -76px; top: 45%; transform: rotate(-90deg); z-index: 100;}
.fixdown a{ background: #762e30; color: #fff; padding: 20px; font-size: 20px; text-decoration:  none;}

.navbar-brand img.premier_garden{ margin-top: -70px;}

.contact_enq.premiergardenlp{ top: 190px;}





